package com.emato.cus.supervise.constant;

/**
 * @author Scott Chen
 * @version 1.0
 * 2017-10-28 11:54
 */
public enum EmtRecordTimeEnum {
    I_ACQ_INVENTORY_INFO("ACQ_INVENTORY_INFO", "企业库存信息"),
    ACQ_SHELF_LOAD("ACQ_SHELF_LOAD", "企业货物上下架信息"),
    I_00("00", "货物库存数据"),
    I_01_01("01_01", "货物上下架_上架"),
    I_01_02("01_02", "货物上下架_退港"),
    I_01_03("01_03", "货物上下架_正常拣货"),
    I_02("02", "货物库位移动数据"),
    I_03("03", "库位货物");

    private String code;
    private String name;

    EmtRecordTimeEnum(String code, String name) {
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
